Home > ClickOnce > Unable to install or run application. The application requires that assembly Microsoft.Practices.EnterpriseLibrary.Data Version 3.1.0.0 to be installed in Golbal Assembly Cache (GAC) first. ClickOnce

Unable to install or run application. The application requires that assembly Microsoft.Practices.EnterpriseLibrary.Data Version 3.1.0.0 to be installed in Golbal Assembly Cache (GAC) first. ClickOnce

Problem:

Unable to install or run application. The application requires that assembly Microsoft.Practices.EnterpriseLibrary.Data Version 3.1.0.0 to be installed in Golbal Assembly Cache (GAC) first. ClickOnce

Solution:

Right Click Project > Properties > Publish Tab > Click Application Files… buttons > Set the Publish Status of problem dlls to (Include) or (Include Auto) whatever is available.

Comments are closed.

TOP